## libsys-cpu-perl 0.52

=== debian/changelog ===
libsys-cpu-perl (0.52-3) unstable; urgency=low

  * Test-More.patch: mark another test as TODO.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jun 2012 03:34:40 +0200

libsys-cpu-perl (0.52-2) unstable; urgency=low

  * New patch test-cpu_type.patch: fix test number output.
  * New patch Test-More.patch: rewrite test using Test::More and mark the
    cpu_type test as TODO, since /proc/cpuinfo doesn't always report the
    requested information. (Closes: #679135)
  * debian/rules: override_dh_auto_test to run our own test version.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Use debhelper 9.20120312 to get all hardening flags.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Jun 2012 16:29:11 +0200

libsys-cpu-perl (0.52-1) unstable; urgency=low

  * Take over for the Debian Perl Group
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza);
    ${misc:Depends} to Depends: field. Changed: Maintainer set to Debian
    Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was:
    Isaac Clerencia <isaac@sindominio.net>).
  * Add debian/watch.

  * New upstream release.
  * Switch to "3.0 (quilt)" source format.
  * Switch to debhelper compatibility level 9 to pass CFLAGS to
    Makefile.PL/Build.PL. Use tiny debian/rules.
  * Install README as upstream changelog.
  * Add /me to Uploaders.
  * Bump Standards-Version to 3.9.2 (no further changes).
  * Add build dependency on perl.
  * Update long and short description.
  * debian/copyright: DEP5 format, update copyright years and maintainer
    info.

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 Jan 2012 20:48:33 +0100

libsys-cpu-perl (0.40-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/{control,rules}: Use dh_perl and the fitting substvar to generate a
    perlapi dep. (Closes: #463098)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 27 Mar 2008 16:15:51 +0100

libsys-cpu-perl (0.40-2) unstable; urgency=low

  * Fixed debian/dirs which contained bad directories

 -- Isaac Clerencia <isaac@sindominio.net>  Wed,  4 Aug 2004 18:57:20 +0200

libsys-cpu-perl (0.40-1) unstable; urgency=low

  * Initial release, closes: #263434

 -- Isaac Clerencia <isaac@sindominio.net>  Wed, 04 Aug 2004 16:41:39 +0100
