=== debian/control ===
Source: libsys-cpu-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 9.20120312), perl
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Sys-CPU/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libsys-cpu-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsys-cpu-perl.git

Package: libsys-cpu-perl
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends}
Description: module for getting CPU information
 The Sys::CPU Perl offers an API to get the number of CPUs and its
 speed and type. It reports numbers, type, and clockspeed of CPUs.
