=== debian/watch ===
version=3
http://search.cpan.org/dist/Sys-CPU/  .+/Sys-CPU-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
