## libsys-cpu-perl 0.61

=== debian/changelog ===
libsys-cpu-perl (0.61-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.61
  * Drop test-cpu_type.patch patch
  * Declare compliance with Debian policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 04 Jan 2014 10:30:25 +0100

libsys-cpu-perl (0.54-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.4.
  * Add lintian override (hardening-no-fortify-functions).

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Oct 2013 22:26:22 +0200
