=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	dh_auto_test -- TEST_VERBOSE=1 TEST_FILES=t/Sys-CPU-Test-More.t
