=== debian/watch ===
version=3
https://metacpan.org/release/Sys-CPU/  .+/Sys-CPU-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
